import BaseACTION from '@/action/base_action'
import { Pay } from '../api'
export default class PayAction extends BaseACTION {
  getOrderId(obj) {
    return Pay.getOrderId(obj).then(res => res)
  }
}
